.sc-web-dialog {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9999999;
    overflow: scroll;
}

.sc-web-transwhite {
    background: rgba(100, 100, 100, 0.7);
}

.sc-web-dialog-window {

    max-width: 60%;
    min-width: 250px;
    border-radius: 5px;
    background: #FFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    margin-bottom: 5%;
    border: 5px solid #333;
}

.sc-web-dialog-title {
    background: #333;
    color: #FFF;
    padding: 15px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.sc-tab-button {
    background-color: #475d80;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    font-size: 14px;
    font-weight: bold;
    /* border-radius: 15px 0px 0px 0px; */
    margin-right: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
    transition: background-color 0.3s;
}

.sc-tab-button:hover {
    background-color: #1a3e77;
}

.sc-tab-active {
    background-color: #0e3471;
}

.sc-tab {
    margin-top: -5px;
    border: 1px solid #475d80;
    padding: 10px;
}

.sc-tab-title {
    font-size: xx-large;
    font-weight: bolder;
    margin-top: 5px;
    margin-bottom: 30px;
}

@media screen and (max-width: 600px) {
    .sc-tab-title {
        font-size: x-large;
        margin-bottom: 10px;
    }

}